div.db4{
z-index:101;
position:fixed;
top:1%;
left:78%;
width:1084px;
height:1084px;
background-color:rgba(8,112,104,0.37);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:9%;
left:78%;
width:1117px;
height:1117px;
background-color:rgba(7,197,197,0.25);
opacity:0.41;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:5%;
left:80%;
width:1320px;
height:1320px;
background-color:rgba(9,186,190,0.34);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:0%;
left:90%;
width:812px;
height:812px;
background-color:rgba(1,120,225,0.11);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:79%;
width:526px;
height:526px;
background-color:rgba(3,122,243,0.27);
opacity:0.23;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:76%;
width:1764px;
height:1764px;
background-color:rgba(1,164,219,0.16);
opacity:0.68;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}